This page was not yet optimized for use on mobile devices.
Citrix Presentation Server 4.5
Certificate details
| Status | archived |
|---|---|
| Valid from | 01.07.2007 |
| Valid until | 05.03.2013 |
| Scheme | 🇬🇧 UK |
| Manufacturer | Citrix Systems, Inc. |
| Category | Access Control Devices and Systems |
| Security level | EAL2+, ALC_FLR.2 |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Protocols
SSL, TLS, IPsecVendor
Broadcom, MicrosoftSecurity level
EAL2, EAL2 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2Security Functional Requirements (SFR)
FTP_ITC.2, FTP_ITC.1Certificates
CRP241Standards
FIPS 140-1, FIPS 140-2, CCMB-2005-08-001, CCMB-2005-08-002, CCMB-2005-08-003, CCMB-2005-08-004Cross-references
Incoming- CRP257 - archived - Citrix XenApp 6.0 for Windows Server 2008 R2 - Platinum Edition
Security target
Extracted keywords
Symmetric Algorithms
3DES, TripleDESSchemes
Key ExchangeProtocols
SSL, TLSVendor
MicrosoftSecurity level
EAL2, EAL2+, EAL2 augmentedClaims
T.AUTHENTIC, T.MOD_CONF, T.MISDIRECT, T.AVAIL, T.MOD_HW_SERVER, T.MOD_HW_CLIENT, A.TRUSTADMIN, A.USER_, A.THIRD_PARTY_, A.PUBLISHED_, A.APP_, A.APP_CONFIG, A.SMARTCARD, OT.AUTHENTIC_, OT.CONF_CLIENT, OT.INTEG_CLIENT, OT.CONF, OT.INTEG, OT.CUT_PASTE, OT.DRIVES, OT.GATE_ALLOW, OT.SECURE_ENCRYP, OT.APPS_AVAIL, OT.AUTHENTIC_SERVER, OT.AUTHENTIC_CLIENT, OT.SECURE_ENCRYPTION, OT.CONF_, OT.INTEG_, OT.GATE_ALLO, OT.CUTPASTE, OT.SECURE_ENC, OT.APPS_, OE.OS_CONFIG_, OE.SERVER_THIRD_, OE.MALWARE_PROT, OE.SECURE_, OE.SESSION_KEYS, OE.LIMIT_AUTH, OE.PASSWORD_, OE.IPSEC, OE.MEMORY, OE.TRUSTED_, OE.SERVER_, OE.CLIENT_, OE.CLIENT_TPSW, OE.CERTIFICATES, OE.OS_CONFIG_SERVER, OE.OS_CONFIG_CLIENT, OE.MALWARE_PROTECT, OE.SECURE_ENCRYPTION, OE.PASSWORD_SETUP, OE.TRUSTED_OPS, OE.SERVER_PHYSICAL, OE.CLIENT_PHYSICAL, OE.SERVER_THIRD_PARTY_SW, OE.OS_CONFIG, OE.SERVER_TH, OE.MALWARE_, OE.SECURE_EN, OE.SESSION_K, OE.LIMIT_AUT, OE.PASSWORD, OSP.CRYPTOSecurity Assurance Requirements (SAR)
ACM_CAP.2, ADO_DEL.1, ADO_IGS.1, ADV_FSP.1, ADV_HLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_FLR.2, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_SOF.1, AVA_VLA.1Security Functional Requirements (SFR)
FCS_COP.1, FCS_COP.1.1, FCS_CKM.1, FCS_CKM.1.1, FCS_CKM.2, FCS_CKM.2.1, FCS_CKM.4, FCS_CKM.4.1, FCS_ITC.2, FDP_ITT.1, FDP_ITT.1.1, FDP_ACC.1, FDP_ACF.1, FDP_RIP.1, FDP_RIP.1.1, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FIA_ATD.1, FIA_ATD.1.1, FIA_UAU.2, FIA_UAU.2.1, FIA_UID.2, FIA_UID.2.1, FIA_AFL.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_UID.1, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMF.1, FMT_SMF.1.1, FMT_MSA.1, FMT_MSA.1.1, FMT_MSA.3, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MOF.1, FMT_MOF.1.1, FMT_MSA.2, FMT_MSA.2.1, FPT_ITT.1, FPT_ITT.1.1, FPT_RVM.1, FPT_RVM.1.1, FPT_AMT.1, FPT_AMT.1.1, FPT_TST.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_SEP.1, FPT_SEP.1.1, FPT_SEP.1.2, FTP_ITC.2, FTP_ITC.1, FTP_ITC.2.1, FTP_ITC.2.2, FTP_ITC.2.3Certification process
out of scope, The TOE comprises the sample deployment as described below. All other configurations are out of scope of the evaluation, Note: The Windows operating system provides the function that authenticates users. This is out of scope of the TOE, so there are no mechanisms requiring assessmentStandards
FIPS 140, FIPS 140-1, FIPS 140-2, FIPS140-1, FIPS140, FIPS 186-2, RFC 2246, RFC 2412, RFC 2451Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CRP241Extracted SARs
ADV_FSP.1, ADV_HLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_FLR.2, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_SOF.1, AVA_VLA.1Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Access Control Devices and Systems",
"cert_link": null,
"dgst": "9f78a9b594d9b0d2",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CRP241",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_SPM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_RCR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_HLD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_ADM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VLA",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_SOF",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_USR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"4.5"
]
},
"indirect_transitive_cves": {
"_type": "Set",
"elements": [
"CVE-2014-4700",
"CVE-2016-4810",
"CVE-2016-6493"
]
},
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": {
"_type": "Set",
"elements": [
"CRP257"
]
},
"directly_referencing": null,
"indirectly_referenced_by": {
"_type": "Set",
"elements": [
"CRP257",
"CRP281",
"CRP282"
]
},
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Citrix Systems, Inc.",
"manufacturer_web": "https://www.citrix.com",
"name": "Citrix Presentation Server 4.5",
"not_valid_after": "2013-03-05",
"not_valid_before": "2007-07-01",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "CRP241.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"UK": {
"CRP241": 22
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 3
}
},
"cc_security_level": {
"EAL": {
"EAL2": 4,
"EAL2 augmented": 3
}
},
"cc_sfr": {
"FTP": {
"FTP_ITC.1": 1,
"FTP_ITC.2": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 3
},
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 6
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2005-08-001": 1,
"CCMB-2005-08-002": 1,
"CCMB-2005-08-003": 1,
"CCMB-2005-08-004": 1
},
"FIPS": {
"FIPS 140-1": 1,
"FIPS 140-2": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Broadcom": {
"Broadcom": 1
},
"Microsoft": {
"Microsoft": 29
}
},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20070802100755+01\u002700\u0027",
"/ModDate": "D:20070802100755+01\u002700\u0027",
"/Producer": "Acrobat Distiller 6.0 (Windows)",
"/Title": "untitled",
"pdf_file_size_bytes": 411222,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 22
},
"st_filename": "LFS-T528_citrix_ST v2.0.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.APP_": 1,
"A.APP_CONFIG": 1,
"A.PUBLISHED_": 1,
"A.SMARTCARD": 1,
"A.THIRD_PARTY_": 1,
"A.TRUSTADMIN": 1,
"A.USER_": 1
},
"OE": {
"OE.CERTIFICATES": 3,
"OE.CLIENT_": 1,
"OE.CLIENT_PHYSICAL": 1,
"OE.CLIENT_TPSW": 3,
"OE.IPSEC": 8,
"OE.LIMIT_AUT": 1,
"OE.LIMIT_AUTH": 2,
"OE.MALWARE_": 1,
"OE.MALWARE_PROT": 1,
"OE.MALWARE_PROTECT": 2,
"OE.MEMORY": 4,
"OE.OS_CONFIG": 2,
"OE.OS_CONFIG_": 2,
"OE.OS_CONFIG_CLIENT": 2,
"OE.OS_CONFIG_SERVER": 2,
"OE.PASSWORD": 1,
"OE.PASSWORD_": 1,
"OE.PASSWORD_SETUP": 1,
"OE.SECURE_": 1,
"OE.SECURE_EN": 1,
"OE.SECURE_ENCRYPTION": 2,
"OE.SERVER_": 1,
"OE.SERVER_PHYSICAL": 2,
"OE.SERVER_TH": 1,
"OE.SERVER_THIRD_": 1,
"OE.SERVER_THIRD_PARTY_SW": 1,
"OE.SESSION_K": 1,
"OE.SESSION_KEYS": 3,
"OE.TRUSTED_": 1,
"OE.TRUSTED_OPS": 2
},
"OSP": {
"OSP.CRYPTO": 4
},
"OT": {
"OT.APPS_": 1,
"OT.APPS_AVAIL": 2,
"OT.AUTHENTIC_": 4,
"OT.AUTHENTIC_CLIENT": 1,
"OT.AUTHENTIC_SERVER": 1,
"OT.CONF": 3,
"OT.CONF_": 1,
"OT.CONF_CLIENT": 2,
"OT.CUTPASTE": 1,
"OT.CUT_PASTE": 2,
"OT.DRIVES": 3,
"OT.GATE_ALLO": 1,
"OT.GATE_ALLOW": 2,
"OT.INTEG": 3,
"OT.INTEG_": 1,
"OT.INTEG_CLIENT": 2,
"OT.SECURE_ENC": 1,
"OT.SECURE_ENCRYP": 2,
"OT.SECURE_ENCRYPTION": 2
},
"T": {
"T.AUTHENTIC": 4,
"T.AVAIL": 4,
"T.MISDIRECT": 2,
"T.MOD_CONF": 4,
"T.MOD_HW_CLIENT": 1,
"T.MOD_HW_SERVER": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ACM": {
"ACM_CAP.2": 2
},
"ADO": {
"ADO_DEL.1": 2,
"ADO_IGS.1": 2
},
"ADV": {
"ADV_FSP.1": 2,
"ADV_HLD.1": 2,
"ADV_RCR.1": 2,
"ADV_SPM.1": 2
},
"AGD": {
"AGD_ADM.1": 2,
"AGD_USR.1": 2
},
"ALC": {
"ALC_FLR.2": 7
},
"ATE": {
"ATE_COV.1": 2,
"ATE_FUN.1": 2,
"ATE_IND.2": 2
},
"AVA": {
"AVA_SOF.1": 2,
"AVA_VLA.1": 3
}
},
"cc_security_level": {
"EAL": {
"EAL2": 8,
"EAL2 augmented": 2,
"EAL2+": 1
}
},
"cc_sfr": {
"FCS": {
"FCS_CKM.1": 12,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 10,
"FCS_CKM.2.1": 2,
"FCS_CKM.4": 22,
"FCS_CKM.4.1": 3,
"FCS_COP.1": 21,
"FCS_COP.1.1": 3,
"FCS_ITC.2": 1
},
"FDP": {
"FDP_ACC.1": 23,
"FDP_ACF.1": 16,
"FDP_IFC.1": 3,
"FDP_ITC.1": 2,
"FDP_ITC.2": 2,
"FDP_ITT.1": 17,
"FDP_ITT.1.1": 2,
"FDP_RIP.1": 6,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_AFL.1": 5,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 12,
"FIA_ATD.1.1": 1,
"FIA_UAU.2": 12,
"FIA_UAU.2.1": 2,
"FIA_UID.1": 1,
"FIA_UID.2": 12,
"FIA_UID.2.1": 2
},
"FMT": {
"FMT_MOF.1": 14,
"FMT_MOF.1.1": 2,
"FMT_MSA.1": 11,
"FMT_MSA.1.1": 1,
"FMT_MSA.2": 12,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 9,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_SMF.1": 17,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 21,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_AMT.1": 5,
"FPT_AMT.1.1": 1,
"FPT_ITT.1": 15,
"FPT_ITT.1.1": 2,
"FPT_RVM.1": 12,
"FPT_RVM.1.1": 1,
"FPT_SEP.1": 2,
"FPT_SEP.1.1": 1,
"FPT_SEP.1.2": 1,
"FPT_TST.1": 5,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTP": {
"FTP_ITC.1": 1,
"FTP_ITC.2": 10,
"FTP_ITC.2.1": 1,
"FTP_ITC.2.2": 1,
"FTP_ITC.2.3": 1
}
},
"certification_process": {
"OutOfScope": {
"Note: The Windows operating system provides the function that authenticates users. This is out of scope of the TOE, so there are no mechanisms requiring assessment": 1,
"The TOE comprises the sample deployment as described below. All other configurations are out of scope of the evaluation": 1,
"out of scope": 2
}
},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 3
},
"TLS": {
"TLS": 27
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 3
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140": 3,
"FIPS 140-1": 1,
"FIPS 140-2": 3,
"FIPS 186-2": 1,
"FIPS140": 12,
"FIPS140-1": 2
},
"RFC": {
"RFC 2246": 3,
"RFC 2412": 1,
"RFC 2451": 1
}
},
"symmetric_crypto": {
"DES": {
"3DES": {
"3DES": 3,
"TripleDES": 4
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 24
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Administrator",
"/CreationDate": "D:20070725145948Z",
"/Creator": "PScript5.dll Version 5.2",
"/ModDate": "D:20070802101448+01\u002700\u0027",
"/Producer": "GPL Ghostscript 8.15",
"/Title": "Microsoft Word - 056 Citrix ST V2.0 - 24-07-07.doc",
"pdf_file_size_bytes": 273312,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 58
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CRP241.pdf",
"scheme": "UK",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/LFS-T528_citrix_ST%20v2.0.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "8872339dcf01e96baeb761612298cbc75535aa3d7afe836dfd93fa1bb0ca1590",
"source_hash": "16691899b854c527c2a69352258c1c59312352a34a4680ae079f9a9182d1878e",
"txt_hash": "268765627b151e5ab33c216dc529e742630445f0d1d4c04b3d00729a50b1d669"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "fbfade318a2b8e86ba727aaca1c3ffd78dac75a0cbf1f01b3892cfef357a245d",
"source_hash": "ef3b0ca0ed6a677cb57772ab58fd7e001cb0dc657f32e7cbd220f6422f9ca17d",
"txt_hash": "168facaa0d47bea98d590f1615e77b80e16f726e2ed9b01d3b2eb42af07624f0"
}
},
"status": "archived"
}